Skip to main content
GET
/
v2
/
banking
/
accounts
/
{id}
Get Account
curl --request GET \
  --url https://api.business-os.de/v2/banking/accounts/{id} \
  --header 'x-api-key: <api-key>'
{
  "data": {
    "id": "8273645091827364509",
    "name": "DE89370400440532013000",
    "nature": "account",
    "balance": -5978.36,
    "currency_code": "EUR",
    "created_at": "2026-03-24T13:51:32+00:00",
    "updated_at": "2026-03-24T14:19:54+00:00",
    "extra": {
      "iban": "DE89370400440532013000",
      "holder_name": "Mustermann GmbH",
      "transactions_count": {
        "posted": 418,
        "pending": 1
      }
    }
  }
}

Authorizations

x-api-key
string
header
required

Dein Business OS API Key. Erstelle einen unter app.business-os.de → API Keys.

Path Parameters

id
string
required

Account-ID

Response

Kontodetails

data
object

Ein Bankkonto einer Verbindung